@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'dejavu_sansbook';
    src: url('jessicarotondi/fonts/DejaVu-Sans-fontfacekit/web fonts//DejaVuSans-webfont.eot');
    src: url('jessicarotondi/fonts/DejaVu-Sans-fontfacekit/web fonts//DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('jessicarotondi/fonts/DejaVu-Sans-fontfacekit/web fonts//DejaVuSans-webfont.woff') format('woff'),
         url('jessicarotondi/fonts/DejaVu-Sans-fontfacekit/web fonts//DejaVuSans-webfont.ttf') format('truetype'),
         url('jessicarotondi/fonts/DejaVu-Sans-fontfacekit/web fonts//DejaVuSans-webfont.svg#dejavu_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'SourceSansProRegular';
    src: url('jessicarotondi/fonts/sourcesanspro/SourceSansPro-Regular-webfont.eot');
    src: url('jessicarotondi/fonts/sourcesanspro/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('jessicarotondi/fonts/sourcesanspro/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('jessicarotondi/fonts/sourcesanspro/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('jessicarotondi/fonts/sourcesanspro/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProLight';
    src: url('jessicarotondi/fonts/sourcesanspro/SourceSansPro-Light-webfont.eot');
    src: url('jessicarotondi/fonts/sourcesanspro/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('jessicarotondi/fonts/sourcesanspro/SourceSansPro-Light-webfont.woff') format('woff'),
         url('jessicarotondi/fonts/sourcesanspro/SourceSansPro-Light-webfont.ttf') format('truetype'),
         url('jessicarotondi/fonts/sourcesanspro/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;

}




body {
	background-color: #EEE;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
	}
	
	
	#wrapper {
	background-color: #FFF;
	width: 950px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	font-size: 13px;
	line-height: 23px;
	overflow: hidden;
		box-shadow: 1px 0px 4px 0 #999999;
	-webkit-transition: width 0.3s; /*Safari & Chrome*/
	transition: width 0.3s;
	-moz-transition: width 0.3s; /* Firefox 4 */
	-o-transition: width 0.3s; /* Opera */	
}
#contact {
	display:inline;
	background-color: #FFF;
	height: 40px;
	width: 935px;
	float: right;
	padding-left: 15px;
	padding-top: 15px;
	margin: 0 0 7px 0;
	}

#contact li{
	display:inline;
	padding: 10px 5px 10px 10px;
	/* [disabled]width: 900px; */
	text-align: left;
	/* [disabled]margin-left: 20px; */
	height: 40px;
	background-color: #FFF;
	}

#header {
	text-align: center;
	/* [disabled]margin-top: -10px; */
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px 0 0px 25px;
	color: #26B2CF;
	background-color: none;
	width: 875px;
	}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	margin: -5px 0 -5px 0px;
	color: #FFF;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: normal;
	}
	
	
	h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #2FB3CD;
}
h4 {
	margin: -5px 0 5px 0;
}
	
	h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	color: #A38FB2;
}

a {
	color: #26B2CF;
	text-decoration: none;
}
	
a:active {
	color: #26B2CF;
	text-decoration: underline;
}
a:hover {
	color: #26B2CF;
}
a:visited {
	color: #26B2CF;
}	


#sections a {
	color: #fff;
	text-decoration: none;
}
	
#sections a:active {
	color: #555;
	/* [disabled]text-decoration: underline; */
}
#sections a:hover {
	color: #222;
}
#sections a:visited {
	color: #fff;
}	


/*Initialize*/
ul#menu, ul#menu ul.sub-menu {
	padding:0;
	margin: 0;
	z-index: 1000;
}
ul#menu li, ul#menu ul.sub-menu li {
	list-style-type: none;
	display: inline-block;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
	text-decoration: none;
	color: #444;
	background: none;
	padding: 7px 0 7px 0;
	display:inline-block;
	padding-right:0px;
	text-align:center;
	width: 109px;
	background-image: url(../images/navimage.jpg);
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
	/* [disabled]letter-spacing: 1px; */
	font-size: 12px;
	background-color: #DDD;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
	position: relative;
	border-bottom: solid 1px #fff;
	color: #444;

}

ul#menu li:hover{

	color: #444;
	position: relative;
	background-color:#af8fba;
	background-image: url(../images/navimage.jpg);
	
	
	
}


ul#menu a:hover {
	color:#fff;
}
	
ul#menu ul.sub-menu a:hover  {
	color:#fff;

	
	}
		
	
/*sub menu*/
ul#menu li ul.sub-menu {
	display:none;
	position: absolute;
	top: 0px;
	/* [disabled]left: 0; */
	width: 109px;
		
}
ul#menu li:hover ul.sub-menu {
	display:block;
	background-color:#af8fba;
	color: #FFF;
	
}

#about {
	width: 850px;
	margin: 15px 20px 15px 20px;
	padding: 5px 20px 15px 20px;
	}


.footer {
	font-size: 11px;
	text-align: center;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	/* [disabled]display: inline; */
	/* [disabled]width: 900px; */
}




div.hr {
	height: 1px;
	width:900px;
	background: #3298a1 no-repeat scroll center;
	/* [disabled]display: inherit; */
}
div.hr hr {
	display: none;
}

#sections {
	background-color: #FFF;
	height: 260px;
	color: #FFF;
	font-weight: lighter;
	margin: -20px 0 0 0;
}
#section1 {
	width: 230px;
	background-color: #17b0d1;
	height: 225px;
	margin: 15px 15px 15px 25px;
	float: left;
	padding: 20px 10px 15px 15px;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 17px;
	text-align: left;
	background-image: url(../images/section1image2.jpg);
	color: #fff;
	box-shadow: 1px 0px 3px #555;
	-webkit-transition: width 0.3s; /*Safari & Chrome*/
	transition: width 0.3s;
	-moz-transition: width 0.3s; /* Firefox 4 */
	-o-transition: width 0.3s; /* Opera */
	font-family: Arial, Helvetica, sans-serif;
}
#teaching {
}
#section2 {
	width: 245px;
	background-color: #A7C2CC;
	height: 260px;
	margin: 15px 25px 15px 15px;
	float: right;
	/* [disabled]padding: 20px 0px 15px 15px; */
	font-size: 18px;
	text-align: left;
	color: #fff;
	line-height: 22px;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../images/jessphotos/jess_blog2.jpg);
	font-weight: 30;
	letter-spacing: 1px;
	box-shadow: 1px 0px 3px #555;
	-webkit-transition: width 0.3s; /*Safari & Chrome*/
	transition: width 0.3s;
	-moz-transition: width 0.3s; /* Firefox 4 */
	-o-transition: width 0.3s; /* Opera */
}
#section3 {
	width: 340px;
	background-color: #af8fba;
	height: 225px;
	margin: 15px 0px 15px 0px;
	float: left;
	padding: 20px 15px 15px 15px;
	text-align: RIGHT;
	color: #fff;
	box-shadow: 1px 0px 3px #555;
	-webkit-transition: width 0.3s; /*Safari & Chrome*/
	transition: width 0.3s;
	-moz-transition: width 0.3s; /* Firefox 4 */
	-o-transition: width 0.3s; /* Opera */
	background-image: url(../images/Home_acting_reel_image.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

#sections2 {
	background-color: #FFF;
	height: 280px;
	color: #FFF;
	font-weight: lighter;
	margin: -20px 0 0 0;
	/* [disabled]width: 900px; */
}

#section4 {
	width: 270px;
	background-color: #17b0d1;
	height: 180px;
	margin: 15px 15px 15px 25px;
	float: left;
	padding: 5px 10px 15px 15px;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 23px;
	text-align: left;
}
#section5 {
	width: 270px;
	background-color: #A7C2CC;
	height: 180px;
	margin: 15px 25px 15px 15px;
	float: right;
	padding: 20px 0px 15px 15px;
	font-size: 16px;
	text-align: left;
}
#section6 {
	width: 270px;
	background-color: #eb99b6;
	height: 180px;
	margin: 15px 0px 15px 0px;
	float: left;
	padding: 20px 5px 15px 15px;
	text-align: left;
	color: #555;
}


slideshow2 {
	}


#teaching {
	text-align: left;
	margin: 0 0 0 25px;
	}
	#actingreel2 {
	
	margin: auto;
	position: relative;
	width: 900px;
	height: 500px;
}
#resume {
	font-size: 13px;
	line-height: 20px;
	color: #444;
}
.copysections {
	margin: 0 25px 0 25px;
	color: #444;
	letter-spacing: 0px;
	/* [disabled]float: right; */
	height: 100%;
	overflow: hidden;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#jessabout {
	float: left;
	padding-right: 10px;
	padding-top: 6px;
	/* [disabled]width: 400px; */
	}
	
	#my-mp3 {
	background-image: url(../images/jessicas_acting_reel2.jpg);
	background-repeat: no-repeat;
	/* [disabled]background-position: left; */
	height: 111px;
	background-color: black;
	width: 200px;
	margin: -6px 0 0 0;
	
	
}
span {
	color: #FFF;
	/* [disabled]font-weight: bold; */
	background-color: #A48FB3;
	padding: 6px;
	letter-spacing: 1px;
	font-size: 15px;
	}


.fadein {
	position:relative;
	height: 400px;
	margin: auto;
	z-index: 1;
	margin-left:auto;
	margin-right:auto;
	width: 533px;
}
.fadein img {
	position:absolute;
	left:0;
	top:0px;
	border-style: solid;
	border-color: #EBEBEB;
	border-width: 5px;
	border-radius: 3px;
	margin-left: auto;
	margin-right: auto;
 }

.nextButton, .previousButton {
	cursor: pointer;
	display:inline-block;
	font-size: 12px;
	color: #AC91BA;
	font-weight: bold;
	margin-top:15px;
	
 }
